

body{
  background-image : url(onpu6c.jpg);
}

a:hover{
  background-color : aqua;
}

a:link{
  color : blue;
}

a:visited{
  color : blue;
}

h1{
  color : red;
}

#re1{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re2{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re3{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re4{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re5{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re6{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re7{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re8{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2007{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2008{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2009{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2010{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2011{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2012{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2013{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

.back{
  background-color : white;
}

#fc2014{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re9{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re10{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2015{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#re11{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}

#fc2017{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}#fc2018{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}#fc2019{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}


#re14{
  line-height : 1.5em;
  text-align : left;
  list-style-type : none;
}
